h1{
    font-size: 2rem;
    font-weight: 800;
    font-family: "Lemon", serif;
    color: var(--primary-color);
}

h2{
    font-size: 1.5rem;
    font-weight: 800;
    color: var(--primary-color);
}

.form-label, .form-check-label{
    font-weight: 600;
    font-size: 1.2rem;
}

.products-column{
    font-size: 1.2rem;
}

.product-wrapper{
    padding: 1rem;
    border-bottom: 1px solid #CCC;
}

.product-wrapper:first-of-type{
    border-top: 1px solid #CCC;
}

.checkout-product-image{
    height: 75px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 8px;
}

#zipcode-shippingcost-loader .spinner-border{
    width: 1rem;
    height: 1rem;
    color: var(--primary-color);
}

.shipping_ajax_error{
    overflow: hidden;
    height: 0px;
    transition: all 0.7s ease-in-out;
}

#shipping_btn_ajax_error{
    font-size: 1rem;
}

.agreement-link{
    color: var(--primary-color);
}

.gdrp-description{
    font-size: 1.1rem;
}

.payment-desc{
    overflow: hidden;
    height: 0px;
    transition: all 0.7s ease-in-out;
    background-color: #E7E7E7;
}

.btn-back{
    font-size: 1.3rem;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    padding: 0.5rem 2rem;
}

@media(max-width: 500px){
    .product-wrapper{
        padding: 1rem 0rem;
    }
    
    .btn-back{
        font-size: 1.1rem;
        font-family: "Roboto", sans-serif;
        font-weight: 500;
        padding: 0.4rem 1.5rem;
    }
    
}